{
  "id": 3373928,
  "name": "Florence E. Sanders, administratrix of the estate of Robert S. Sanders, deceased, appellant, v. Chicago & Eastern Illinois Railway Company, appellee",
  "name_abbreviation": "Sanders v. Chicago & Eastern Illinois Railway Co.",
  "decision_date": "1926-11-29",
  "docket_number": "Gen. No. 30,927",
  "first_page": "617",
  "last_page": "618",
  "citations": [
    {
      "type": "official",
      "cite": "243 Ill. App. 617"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 73,
    "char_count": 671,
    "ocr_confidence": 0.521,
    "sha256": "029195d1cf954e0457abe08837868a2cf8f9237ce222ea27124a3093e968c0bc",
    "simhash": "1:43441384a4a79e20",
    "word_count": 107
  },
  "last_updated": "2023-07-14T16:40:43.470699+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Florence E. Sanders, administratrix of the estate of Robert S. Sanders, deceased, appellant, v. Chicago & Eastern Illinois Railway Company, appellee."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Matchett\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Matchett"
      }
    ],
    "attorneys": [
      "Morse Ives, H. H. Patterson and Charles C. Bodenstab, for appellant; H. H. Patterson, of counsel. Edward W. Rawlins, for appellee; H. T. Dick and Cr\u00e1ig A. Hood, of counsel."
    ],
    "corrections": "",
    "head_matter": "Florence E. Sanders, administratrix of the estate of Robert S. Sanders, deceased, appellant, v. Chicago & Eastern Illinois Railway Company, appellee.\nGen. No. 30,927.\nAction for wrongful death. Judgment for defendant. Appeal from the City Court of Chicago Heights; the Hon. Lee W. Carrier, Judge, presiding. Heard in the first division of this court for the first district at the March term, 1926.\nAffirmed.\nOpinion filed November 29, 1926.\nMorse Ives, H. H. Patterson and Charles C. Bodenstab, for appellant; H. H. Patterson, of counsel. Edward W. Rawlins, for appellee; H. T. Dick and Cr\u00e1ig A. Hood, of counsel."
  },
  "file_name": "0617-05",
  "first_page_order": 649,
  "last_page_order": 650
}
